/* タブレット向けレイアウト */
@media screen and (max-width: 1000px) {



}

/* モバイル向けレイアウト */
@media screen and (max-width: 670px) {

.header{
    display:none;
  }

.header-mobile{
  display:none;
}

.header-mobile.is-active{
  display:block;
}

.icon{
      display: block;
}

.topimage{
  display: none;
}

.topimageombile{
  display: block;
}

.title{
  padding: 0 20px;
  top: 50%;
}


.title h1{
  font-size: 18px;
  text-align: center;
  color: hsl(60, 20%, 98%);
}

.title h3{
  top:10px;
  font-size: 18px;
  text-align: center;
  color: hsl(60, 20%, 98%);
}

.overview{
  padding: 20px 10px;
}

.menu{
  display: none;
}

.info{
  margin: 20px 10px 0px 10px;
}

.info-item{
  display: block;
}

.info-item dd {
  padding: 5px 0px 0px 0px;
}

.content{
  padding: 0px 10px;
  flex-direction: column;
}

.content-text{
 margin: 10px 10px;
 width:90%;

}
.content-photo{
margin: 10px 10px;
 width:90%;
 overflow: hidden;
}

.content2{
  padding: 0px 10px;
  flex-direction: column-reverse;
}

.content2-text{
 margin: 10px 10px;
 width:90%;

}
.content2-photo{
margin: 10px 10px;
 width:90%;
 overflow: hidden;
}

.involved{
  margin: 20px 20px;
  padding: 20px 20px;
  border-radius: 10px;
}

.footer_full{
  padding-top: 10px;
  margin-top: 10px;
}

.footer_frame{
  padding: 10px 20px 30px 20px;
}

}
